Bug 51427 - package deps
Summary: package deps
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-10 13:48 UTC by Peter Bowen
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 22:57:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-10 13:48:42 UTC
It would be nice if gnome-applets obsoleted battstat_applet.

Ximian GNOME uses these subpackages with Red Hat Linux does not.
I realize upgrading from a system with Ximian GNOME isn't supported, but
many users will do this, and it should work as well as possible

Comment 1 Havoc Pennington 2002-03-04 22:49:19 UTC
 Fixed in 1.4.0.5-2


Note You need to log in before you can comment on or make changes to this bug.